none
Visual Studio SQL Server Express 2014 Components RRS feed

  • Question

  • When I try to install SQL Server Express 2014 I keep running afoul of a rule named "NoRebootPackage" which states the following:

    This computer does not have a required update for .NET Framework 2.0 or .NET Framework 3.5 SP1 that is needed for a successful installation of .NET Framework 4 and Visual Studio components that are included in SQL Server. To continue, download and install the required update package from http://go.microsoft.com/fwlink/?LinkID=196047. A computer restart is required after installing this update.

    I have inquired about the registry entry or file that prompts this "rule failure" in the SQL forums with no luck at this time. This is the link to the forum question.

    https://social.msdn.microsoft.com/Forums/sqlserver/en-US/44f40f6e-1ee4-4989-9866-4b956ef3bb63/sql-express-2014-global-rules-failure-persists?forum=sqlexpress

    Any additional insight into this failure to install by SQL Server Express with regard to Visual Studio components would be greatly appreciated.


    Edward Walker

    Tuesday, December 23, 2014 8:10 PM

Answers